<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Singularity](./bitburner.singularity.md) &gt; [exportGameBonus](./bitburner.singularity.exportgamebonus.md)

## Singularity.exportGameBonus() method

Returns Backup save bonus availability.

**Signature:**

```typescript
exportGameBonus(): boolean;
```
**Returns:**

boolean

## Remarks

RAM cost: 0.5 GB \* 16/4/1

This function will check if there is a bonus for backing up your save.

